### Property

# Ide VcsMonitor:vcs

#### Declaration

    property vcs: Ide.Vcs [ read, write ]

#### Description

The “vcs” property is the version control system to be queried for additional status information when a file has been discovered to have been changed.

Type: | `IdeVcs`
Available since: | 3.32

Setter method | `ide_vcs_monitor_set_vcs()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no